Subject: RE:Message from Walmart.com Customer, Ref ID: D7E52831E781412DBB2A872172C3912E #Ref 20240415003121760
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 15 Apr 2024 12:43:27 -0700

Hello Lisa/ Walmart-

Thank you for your email. Can you provide us your order number so that we can check it here in our system?

Sincerely,
Kyle

Designer Living

[email-masked]

===============================================================================

Hi Designer Living,

You have received an inquiry from Lisa m Dennis

This comforter was horrible and I would like a refund, I’ve emailed you a couple times, and you not have not responded to me. Your comforter is paperthin had no betting in between the material I would not recommend this to nobody.

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: D7E52831E781412DBB2A872172C3912E